Search documentation of ash

# Ash.Query.Function.StringPosition (ash v3.4.71)

View Source

Returns the zero-based position of a substring within a string, nil if the string does not contain the substring.

Case insensitive strings are accounted for on either side.

string_position("foo", "fo") 0

string_position(%Ash.CiString{string: "foo"}, "FoO") 0

string_position("foo", %Ash.CiString{string: "FOO"}) 0

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

# args()

Callback implementation for `Ash.Query.Function.args/0`.